<!DOCTYPE html>
<html lang="es">
    <head><meta charset="UTF-8" />
        <meta name="description" content="Ejercicio de metadatos electiva" />
        <meta name="author" content="Angelica Aristizabal Gomez">
          <title>Perfil profesional</title>
          <link rel="icon" href="https://www.ucp.edu.co/portal/wp-content/uploads/2021/11/escudo-Univ.png">
          <style>
            body{
                background-color: rgb(246, 217, 174);
               border: rgb(216, 49, 53) 8px solid;
                text-align: center;
            }
            h2{text-align: center; padding: 10px;
            color: rgb(216, 49, 53);}
            h3{text-align: center; padding: 10px;
            color: rgb(216, 49, 53);}
            h4 {text-align: center; padding: 10px;
            color: rgb(216, 49, 53);}
            h5{text-align: center; padding: 10px;
            color: rgb(216, 49, 53);}
         p{text-align: center;padding:10px ;}
         .centrar-listas {
	text-align: center;
}

.centrar-listas ul,
.centrar-listas ol {
	text-align: left;
	display: inline-block;
}
ol{text-decoration:underline;}
          </style>
        </head>
    <body> 
        <h2> Pagina Informativa Programa <br> Tecnologia en Desarrollo de Software</h2>
   
    
        <h3>Información general</h3>
        <h4>Presentación</h4>
        <p style="font-size: 30px;"> El programa de Tecnología en Desarrollo de Software de la Universidad Católica de Pereira, es apoyo <br>
            para la formación de personas creativas e innovadoras con competencia para aplicar conocimientos en <br>
            la solución de problemas tecnológicos y con capacidad para la toma de decisiones, capaces de diseñar y <br>
            desarrollar proyectos que garanticen el uso y aprovechamiento adecuado de sistemas de información en <br>
            organizaciones nacionales e internacionales, mediante la apropiación de tecnologías informáticas.</p>
            
            <div class="centrar-listas" >
            <ol type="i" style="font-size: 18px;"  >
                <li >Título otorgado: Tecnólogo en Desarrollo de Software</li>
                <li>Nivel de formación: Tecnológica</li>
                <li>Facultad: Ciencias Básicas e Ingeniería</li>
                <li>Duración: Seis (6) semestres</li>
                <li>Modalidad: Presencial</li>
                <li>Código SNIES: 105106</li>
                <li>Registro calificado: 18374 del 10/11/2015 - Vigencia: 7 años</li>
              </ol>
            </div>
              <h3>Coordinador</h3>
              <img aling="center" src="https://www.ucp.edu.co/portal/wp-content/uploads/2022/08/Jorge-Leonardo-Ba%C3%B1ol_Mesa-de-trabajo-1.jpg"
               width="150"
              height="200">
              
              <p>Jorge Leonardo Bañol</p>
              <h3>Perfil profesional</h3>
              <h5>Perfil de formación profesional</h5>
              <p style="color: rgb(0,155,216); font-size: 30px;">El Tecnólogo en Desarrollo de Software de la Universidad Católica de Pereira, desarrolla y <br>
                administra soluciones computacionales en el ámbito de sistemas de información.<br>

                Asesora procesos de implementación de Sistemas de Información. Acompaña y asesora el manejo <br>
                eficiente de la información y los recursos informáticos de una organización, genera propuestas para <br>
                la creación de negocios asociados con el uso y aprovechamiento de recursos tecnológicos en función <br>
                de la satisfacción de necesidades sociales.</p>

                <h3>Perfil ocupacional</h3>
                <p style="font-size: 30px;">El Tecnológo en Desarrollo de Software de la Universidad Católica de Pereira se puede desempeñar <br>
                    como:</p>
                    <div class="centrar-listas">
                    <ul style="font-size: 18px;" >
                        <li>Desarrollador de software</li>
                        <li>Administrador de sistemas de información</li>
                        <li>Administrador de bases de datos</li>
                        <li> Asesor de procesos de implementación de TIC</li>
                      </ul>
                    </div>
    </body>
</html>